/* Forzar que CUALQUIER nav-link de la navbar cambie a naranja al pasar el mouse */
nav .navbar-nav .nav-item .nav-link:hover {
    color: #FF7F00 !important;
}

/* Forzar que el ícono de Google cambie a naranja al pasar el mouse */
nav .navbar-nav .nav-item .nav-link:hover .material-icons {
    color: #FF7F00 !important;
}

/* Mantener el botón de la página activa en blanco */
nav .navbar-nav .nav-item .nav-link.active {
    color: #FFFFFF !important;
}

/* Mantener el ícono de la página activa en blanco */
nav .navbar-nav .nav-item .nav-link.active .material-icons {
    color: #FFFFFF !important;
}
#chat-mensajes {
    overflow-y: auto; /* Solo muestra barra si es necesario */
    height: 250px;    /* Ajustá este valor para el tamaño de tu ventana */
    display: flex;
    flex-direction: column;
}